<h2>Bodovanje pitanja: {{question.title}}</h2>

<br>
<br>

<div>
    <h3>Maximalni broj bodova: {{question.points}}</h3>
    <h3>Odgovori (ukupno {{numberOfAnswers}}):</h3>
    <br>
{{#each question.answer}}


<div id="{{_id}}" {{#is isChecked true}} style="background-color:rgb(181, 218, 192)" {{/is}}>
    <form action="/quizes/{{../quiz._id}}/questions/{{../question._id}}/review/{{_id}}" method="POST">
    <h5>Učesnik: {{user.fullName}}</h5>

    <input type="hidden" id="answerId" name="answerId" value="{{_id}}">

    <div class="form-group">
        <textarea readonly class="form-control" name="text" rows="5">{{text}}</textarea>
    </div>

    <div class="form-group">
        <label for="points">Broj bodova: </label>
        <input type="number" name="points" value="{{points}}" min="0" max="{{../question.points}}"> 
        <input disabled value="(max. {{../question.points}})">
        <button type="submit" class="btn btn-primary">OK</button>
    </div>

</form>
</div>

<hr>


{{/each}}
</div>
